Minimikrav MacOS-version för CS3 Standard?

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Adobe uppger i sina Systemkrav: "Mac OS X v.10.4.8 Java Runtime Environment 1.5 krävs för Adobe Version Cue CS3 Server". Detta har jag och återförsäljaren tolkat gäller endast om man vill installera Version Cue, vilket i mitt fall inte är nödvändigt. Inga andra OSX-siffror anges... På ett ställe på Adobes support-sidor står det ett ";" (semikolon) mellan 8-an och Java i ovanstående text. Då kan betydelsen vara helt annan!
Nåväl, vid installationsförsök på en PB G4 Titanium, 1GB, OSX 10.3.9, blinkar det bara till då "Setup" dubbelklickas. Sen händer inget mer. Ska lägga till att installationen görs på en extern FW-HDD som körs som startskiva.
Någon som kan sprida ljus?

Förstår jag dig rätt - du vill installera olika delar av CS3 som t ex Photoshop?
Om du ser på de separat programmen framgår att t ex Photoshop och InDesign kräver OS X 10.4.8
Däremot krävs det inte I GB RAM för att installera de separat programmen

1
Bevaka tråden